#nav {

  width: 975px;

  float: left;

  margin: 13px 0 16px 0;

  padding: 0;

  list-style: none;

  background-color: #666666;

  border-bottom: 1px solid #666666;

  border-top: 1px solid #666666;
  
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
    
}

#nav li {

  float: left; }

#nav li a {

  display: block;

  padding: 8px 19px;

  text-decoration: none;

  font-weight: bold;

  font-size:12px;

  color: #ffffff;

  border-right: 1px solid #666666; }

#nav li a:hover {

  color: #ffffff;

  background-color: #333333; }

/* End primary navigation bar styling. */



  #nav1 {

  width: 975px;

  float: left;

  margin: 0 0 3em 0;

  padding: 0;

  list-style: none;

  background-color: #f2f2f2;

  border-bottom: 1px solid #ffffff;

  border-top: 1px solid #ffffff; }

#nav1 li {

  float: left; }

#nav1 li a {

  display: block;

  padding: 8px 15px;

  text-decoration: none;

  font-weight: bold;

  font-size:70%;

  color: #000000;

  border-right: 1px solid #ffffff; }

#nav1 li a:hover {

  color: #c00;

  background-color: #ffffff; }

/* End secondary navigation bar styling. */


   

.myBoxesWhiteBackground {

padding: 10px;

width:450px;

height:200px;

background: rgb(255,255,255);



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}



.myBoxesGrayBackground {

padding: 10px;

width:450px;

height:200px;

background: #f8f8f8;



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}

.myBoxesVideoBackground {

padding: 10px;

width:450px;

height:200px;

background: #d3d3d3;



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}



#nav1 {

      border-bottom: 1px solid #f2f2f2;

      border-top: 1px solid #f2f2f2; }




   #nav1 li a {




      border-right: 1px solid #f2f2f2; }






a:link {color:blue;}    /* unvisited link */



a:visited {color:blue;} /* visited link */



a:hover {color:red;}   /* mouse over link */



a:active {color:red;}  /* selected link */




BODY {font-family:"Arial"; background-color: #f2f2f2;  margin:0px;padding:0px;text-align:center;min-width:1046px;}




p {font-family: 'Roboto', sans-serif; font-size: 110%; color:black;}




h1 {text-shadow: 4px 4px 4px #aaa; font-size: 185%; font-weight: normal; color:#cc0000;} 


h2 {font-size: 170%; font-weight: normal; color:#f5944f; font-weight: bold;}


h3 {font-size: 150%; font-weight: normal; margin-top:50px; margin-bottom:20px; color:green;}


h4 {font-size: 130%; font-weight: normal; margin-top:10px; margin-bottom:20px; color: #ff0000;}

h5 {font-size: 125%; font-weight: normal; margin-top:10px; margin-bottom:20px; color: #f39720;}

.ol_body {font-size: 100%;}



blockquote {font-size:100%; font-weight:normal; margin-top:20px; margin-bottom:20px; margin-left:100px; margin-right:100px;}





#centerwrapper {text-align:left; width:975px; margin-left:auto; margin-right:auto;}



@media screen and (max-width: 1000px){

  body, #nav, #nav1, #content,iframe,#centerwrapper,.myBoxesGrayBackground,.myBoxesWhiteBackground,.myBoxesVideoBackground, #metronome{

    max-width: 100%;

    width: 100% !important;

    min-width: 100% !important;

  }

  *{

    margin-right: 0 !important;

    margin-left: 0 !important;

  }

  p{

    margin-right: 0 !important;

    margin-left: 0 !important;

    width: 100%;

    display: block;

    float: none;

  }

  img{

    width: 100%;

    height: auto;

  }

  #nav1 li a{



    display: block;

    padding-left: 0;

    padding-right: 0;

    text-align: center;

  }

  ul, ol, li{

    /*display: inline;*/

  }

  #nav li{

    text-align: center;

  }

  *{

    /*border: 1px solid;*/

    float: none !important;

    margin-left: 0 !important;

    margin-right: 0 !important;

    padding-left: 0 !important;

    padding-right: 0 !important;

  }

  .myBoxesGrayBackground, #content{

    margin-top: 10px !important;

    height: auto !important;

  }

  #centerwrapper{

    width: 90% !important;

    min-width: 90% !important;

    margin-left: 3% !important;

  }

  .myBoxesGrayBackground, .myBoxesWhiteBackground,.myBoxesVideoBackground{

    padding: 0 2% !important;

    height: auto !important;

  }

  #nav{

    margin-left: 3% !important;

  }

  #nav li, #nav1 li{

    margin-bottom: 10px;

    margin-top: 10px;

  }

  #nav li a, #nav1 li a{

    font-size: 14px;

  }


  ._dougpicture{
      width: 254px !important;
      height: 350px !important;
  }


  ._questionmark{

  width: 150px !important;

  height: 150px !important;

  }

  ._pdf{

  width: 150px !important;

  height: 139px !important;

  }
  
   ._guarantee{

    width: 175px !important;

    margin: 0 auto !important;

    display: block;

  }


  .myBoxesGrayBackground, .myBoxesWhiteBackground,.myBoxesVideoBackground{

    box-sizing: border-box;

  }

  #centerwrapper{

    margin: auto !important;

  }

  #nav{

    margin-left: 0 !important;

  }

  .myBoxesWhiteBackground{

    margin-top: 0px !important;
    margin-bottom: 20px !important;

  }
  
    .myBoxesGrayBackground{

    margin-top: 0px !important;
    margin-bottom: 20px !important;

  }
  
      .myBoxesVideoBackground{

    margin-top: 0px !important;
    margin-bottom: 20px !important;

  }
  

  #content ul, ol {

  padding-left: 25px !important;

  }
  
  .logodiv{
     height:100% !important;
     margin-bottom:15px !important;
	 }
            .fullscreen-video {
                width: 100% !important;
                height: 100% !important;


            }
            ._watch_video {
                width: 80px !important;
                margin: 0 auto !important;
                display: block;
            }
            * {
                margin-top: 0 !important;
            }
 

  
}

 a.button3{
display:inline-block;
padding:0.3em 1.2em;
margin:0 0.3em 0.3em 0;
border-radius:2em;
box-sizing: border-box;
text-decoration:none;
font-family:'Roboto',sans-serif;
font-weight:300;
color:#FFFFFF;
background-color:#ff0000;
text-align:center;
transition: all 0.2s;
}
a.button3:hover{background-color:blue;
}
@media all and (max-width:30em){
a.button3{
display:block;
margin:0.2em auto;
}
}

    a.buttoncircle {
  position: relative;
  display: inline-block;
  padding: .6em 1em;
  text-decoration: none;
  margin: 2em 2em;
  border: solid 4px #ffff00;
  color: white;
  background-color: red;
  border-radius:2em;
}

svg {
  position: absolute;
  top: -3em;
  left: -3em;
  width: calc(100% + 6em);
  height: calc(100% + 6em);
  transform: scaleX(3.50);
}
@media screen and (max-width: 1000px){
    svg{
        transform: scaleX(1.24);
        max-width: 100%;
        width: 100%;
        left: 0;
    }
    a.buttoncircle{
        text-align: center;
    }
}

a.buttoncircle .circle {
  fill: none;
  stroke: #000;
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-dasharray: 370;
	stroke-dashoffset: 370;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  transition-property: stroke-dashoffset;
}

a.buttoncircle:hover .circle {
 stroke-dashoffset: 0; 
}

  .popupimages a{
    display: none;
  }
  .popupimages a:first-child{
    display: block;
  }
  @media screen and (max-width: 1000px){
    video{
      max-width: 100%;
    }
    .lb-container .lb-nav{
      display: flex;
      height: 50px;
      top: 102%;
      justify-content: space-between;
    }
    .lb-container .lb-nav .lb-prev, .lb-container .lb-nav .lb-next{
      flex-basis: 30%;
      width: 30%;
      display: block !important;
      opacity: 1 !important;
    }
    .lb-outerContainer{
      width: 100% !important;
    }
    .lb-loader .lb-cancel{
      display: inline-block;
    }
    .lb-closeContainer .lb-close{
      display: inline-block;
      margin-top: 20px;
    }
    .lb-data .lb-details{
      width: 100%;
    }
    .lb-data .lb-number{
      text-align: center;
      margin-top: 25px;
    }
    .lb-dataContainer{
      width: 100% !important;
    }
  }

 a.button3{
display:inline-block;
padding: .9em 1.2em 1.1em 1.2em;
margin:0 0.3em 0.3em 0;
border-radius:2em;
box-sizing: border-box;
text-decoration:none;
font-family:'Roboto',sans-serif;
font-weight:300;
font-size:120%;
color:#FFFFFF;
background-color:#ff0000;
text-align:center;
transition: all 0.2s;
}
a.button3:hover{background-color:blue;
}
@media all and (max-width:30em){
a.button3{
display:block;
margin:0.2em auto;
margin-bottom:50px;
}
}

    .youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    object-fit: cover;
    display: block;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 48px;
    width: 68px;
    left: 50%;
    top: 50%;
    margin-left: -34px;
    margin-top: -24px;
    position: absolute;
    background: url('https://i.ibb.co/j3jcJKv/yt.png') no-repeat;
    cursor: pointer;
}

 /* For image of Bach */
    .responsive-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 65%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    margin-top: 50px;
    margin-bottom: 0px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* For mobile devices */
@media only screen and (max-width: 768px) {
    .responsive-image {
        width: 90%;  /* Adjust this value as needed for mobile */
        padding-left: 15px;  /* Adjust padding for mobile */
    }
}
